body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
table.Table-Style- {
	border-style:solid;
	border-width:0.5px;
	margin-bottom:3px;
	margin-top:3px;
	font-family:"Times New Roman", serif;
}
p.Basic-Paragraph {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Letter-V-Basic-Paragraph {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Title {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:22px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Authors {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Affiliations {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-2--History-in-MM- {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Body-Text {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Abstract {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.info {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1--Introduction---- {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	line-height:1;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.Caps-on-First-Para {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.New-Paragraph {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
}
p.Table-heading {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Table-explanation {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:11px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
span.Hyperlink {
	color:#0000ff;
	font-family:"Times New Roman", serif;
	
	font-style:normal;
	font-weight:normal;
}
span.Letter-V-Hyperlink {
	color:#0000ff;
	font-family:"Times New Roman", serif;
	
	font-style:normal;
	font-weight:normal;
}
span.Hyperlink-1 {
	color:#0000ff;
	font-family:"Times New Roman", serif;
	
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}
span.s-c-dddoi {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
table.table-style-override-1 {
	border-style:none;
	border-width:0px;
}
td.cell-style-override-1 {
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.cell-style-override-2 {
	padding-left:3px;
}
td.cell-style-override-3 {
	padding-bottom:2px;
	padding-left:1px;
	padding-right:2px;
	padding-top:2px;
}
td.cell-style-override-4 {
	padding-bottom:3px;
	padding-right:3px;
	padding-top:3px;
}
p.para-style-override-1 {
	-epub-hyphens:none;
}
p.para-style-override-2 {
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-3 {
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-4 {
	-epub-hyphens:none;
	text-align:justify;
}
p.para-style-override-5 {
	font-style:normal;
	font-weight:bold;
	text-transform:uppercase;
}
p.para-style-override-6 {
	font-size:9px;
	font-style:italic;
	font-weight:normal;
}
p.para-style-override-7 {
	text-align:center;
}
p.para-style-override-8 {
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
	text-align:center;
}
p.para-style-override-9 {
	font-size:8px;
}
p.para-style-override-10 {
	-epub-hyphens:none;
	font-size:5px;
}
p.para-style-override-11 {
	-epub-hyphens:none;
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-12 {
	-epub-hyphens:none;
	font-size:8px;
}
p.para-style-override-13 {
	font-style:italic;
	font-weight:normal;
}
p.para-style-override-14 {
	-epub-hyphens:none;
	font-style:italic;
	font-weight:normal;
}
p.para-style-override-15 {
	font-size:8px;
	font-style:italic;
	font-weight:normal;
}
p.para-style-override-16 {
	-epub-hyphens:none;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	text-transform:uppercase;
}
p.para-style-override-17 {
	-epub-hyphens:none;
	margin-left:28px;
	text-indent:-18px;
}
span.char-style-override-1 {
	font-size:2.812em;
	float:left;
	line-height:1;
	margin-top:-0.119em;
	margin-right:0.05em;
	-adobe-float-keep:column;
	margin-bottom:-0.216em;
}
span.char-style-override-2 {
	font-style:italic;
	font-weight:bold;
}
span.char-style-override-3 {
	font-size:6px;
	vertical-align:super;
}
span.char-style-override-4 {
	font-size:6px;
	vertical-align:sub;
}
span.char-style-override-5 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-6 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-7 {
	font-family:"Times New Roman", serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-8 {
	font-family:"Times New Roman", serif;
	font-size:5px;
	font-style:normal;
	font-weight:normal;
	vertical-align:sub;
}
span.char-style-override-9 {
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.char-style-override-10 {
	font-family:"Times New Roman", serif;
	font-size:5px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.char-style-override-11 {
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-12 {
	font-style:normal;
	font-weight:bold;
	text-transform:uppercase;
}
span.char-style-override-13 {
	font-family:"Times New Roman", serif;

	font-style:normal;
	font-weight:normal;
}
span.char-style-override-14 {
	text-transform:uppercase;
}
span.char-style-override-15 {
	font-size:10px;
}
col.Row-Column-1 {
	width:57px;
}
col.Row-Column-2 {
	width:17px;
}
col.Row-Column-3 {
	width:25px;
}
col.Row-Column-4 {
	width:16px;
}
col.Row-Column-5 {
	width:26px;
}
col.Row-Column-6 {
	width:56px;
}
tr.Row-Column-7 {
	min-height:22px;
}
tr.Row-Column-8 {
	min-height:11px;
}
col.Row-Column-9 {
	width:114px;
}
col.Row-Column-10 {
	width:91px;
}
col.Row-Column-11 {
	width:93px;
}
col.Row-Column-12 {
	width:95px;
}
tr.Row-Column-13 {
	min-height:14px;
}
tr.Row-Column-14 {
	min-height:15px;
}
col.Row-Column-15 {
	width:87px;
}
col.Row-Column-16 {
	width:48px;
}
col.Row-Column-17 {
	width:47px;
}
tr.Row-Column-18 {
	min-height:24px;
}
tr.Row-Column-19 {
	min-height:13px;
}
col.Row-Column-20 {
	width:34px;
}
col.Row-Column-21 {
	width:38px;
}
col.Row-Column-22 {
	width:51px;
}
col.Row-Column-23 {
	width:46px;
}
col.Row-Column-24 {
	width:44px;
}
col.Row-Column-25 {
	width:55px;
}
col.Row-Column-26 {
	width:49px;
}
tr.Row-Column-27 {
	min-height:10px;
}
tr.Row-Column-28 {
	min-height:20px;
}
col.Row-Column-29 {
	width:145px;
}
col.Row-Column-30 {
	width:83px;
}
col.Row-Column-31 {
	width:85px;
}
col.Row-Column-32 {
	width:86px;
}
col.Row-Column-33 {
	width:79px;
}
col.Row-Column-34 {
	width:98px;
}
col.Row-Column-35 {
	width:100px;
}
col.Row-Column-36 {
	width:104px;
}
col.Row-Column-37 {
	width:103px;
}
col.Row-Column-38 {
	width:80px;
}
col.Row-Column-39 {
	width:97px;
}
tr.Row-Column-40 {
	min-height:12px;
}
col.Row-Column-41 {
	width:117px;
}
col.Row-Column-42 {
	width:92px;
}
a { text-decoration: none !important; }